shockware flash player в checkpoint

DOC

Участник
Здравствуйте, МСЭ чекпойнт блокирует обновление плагинов в firefox в частности shockware flash plugin. Подскажите каким образом можно создать разрешающее правило? Будет ли обновляться плагины если разрешено к примеру обновление браузера fire fox в целом. Есть правило разрешающее firefox-update в категориях приложений..
 

Surf_rider

Администратор
Команда форума
Это зависит от того как настроена политика и какие software блэйды работают. Если разрешено firefox-update то будет только это, иначе нужно разрешать обновление Flash. Можно попробовать просто обновить браузер.

- -Подумал и добавил - -

Наверняка свежий дистрибутив firefox будет содержать свежие плагины. Хотя хз я не проверял.
 

RG45

Случайный прохожий
поискать adobe flash full package или offline package
 
Верх Низ